curl --location --request POST 'http://127.0.0.1:8000/api/verify_user/send_code' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>'
"success": "Verification Code Sent."
Verify User API
Send Code
Send a vertification code to the user’s (end-user/consumer) phone.
POST
/
api
/
verify_user
/
send_code
curl --location --request POST 'http://127.0.0.1:8000/api/verify_user/send_code' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>'
"success": "Verification Code Sent."
body
string
Phone number of a consumer (end-user).
Response
number
This Response field will return 200 on success.
curl --location --request POST 'http://127.0.0.1:8000/api/verify_user/send_code' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>'
"success": "Verification Code Sent."